PETSc version 3.17.4
Fix/Edit manual page

# PCMGGalerkinGetMatProductAlgorithm

Get type of SpGEMM for hypre

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCMGGalerkinGetMatProductAlgorithm(PC pc,const char *name[])

Not Collective

### Input Parameter

| pc | - the multigrid context

### Output Parameter

| name | - one of 'cusparse', 'hypre'

### See Also

PCMGGalerkinSetMatProductAlgorithm()

### Level

intermediate

### Location

src/ksp/pc/impls/hypre/hypre.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages